


<h1><a name="ata_da_reuniao_de_02_12" id="ata_da_reuniao_de_02_12">Ata da reunião de 02/12</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Bruno A., Fábio, Matheus, Matheus Proença, Lucas Fialho, Tyron, Antônio, Portal, Leonardo, Bruno Jurkovski, Kauê, Bruno Guedes, Cassiana.</div>
</li>
<li class="level1"><div class="li"> Ausentes: Dante, Marcos, Felipe.</div>
</li>
<li class="level1"><div class="li"> Relatora: Cassiana.</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da reunião de 02/12" [1-259] -->
<h2><a name="semana_de_ferias_da_cassiana_e_do_tyron_nao_avisaram_bruno" id="semana_de_ferias_da_cassiana_e_do_tyron_nao_avisaram_bruno">1) Semana de férias da Cassiana e do Tyron (não avisaram) (Bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana e Tyron disseram que tinham avisado na semana passada. Alguns membros do</div>
</li>
</ul>

<p>

grupo lembram.

</p>
<ul>
<li class="level1"><div class="li"> A confusã ocorreu pois não estava na ata as férias de nenhum dos dois.</div>
</li>
<li class="level1"><div class="li"> Iniciou-se uma discussão sobre a necessidade de ler a ata sempre. O grupo</div>
</li>
</ul>

<p>

decidiu que ninguém é OBRIGADO a ler a ata; cada um deve ler quando achar necessário.
</p>

</div>
<!-- SECTION "1) Semana de férias da Cassiana e do Tyron (não avisaram) (Bruno)" [260-691] -->
<h2><a name="caixas_organizadoras_para_o_nxt_lri_compradas_cassiana" id="caixas_organizadoras_para_o_nxt_lri_compradas_cassiana">2) Caixas organizadoras para o NXT / LRI compradas (Cassiana)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana comprou duas caixas organizadoras pra o NXT. Cada uma custou 5,99. O caixa do PET vai pagar.</div>
</li>
</ul>

</div>
<!-- SECTION "2) Caixas organizadoras para o NXT / LRI compradas (Cassiana)" [692-873] -->
<h2><a name="mudanca_das_datas_de_nossas_reunioes_kaue" id="mudanca_das_datas_de_nossas_reunioes_kaue">3) Mudança das datas de nossas reuniões (Kauê)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Como estamos de férias, o grupo achou melhor trocarmos as datas e horários das próximas reuniões. Os horários definidos foram os seguintes</div>
<ul>
<li class="level2"><div class="li"> 9 de dezembro (ter) –&amp;gt; 14:00</div>
</li>
<li class="level2"><div class="li"> 15 de dezembro (seg) –&amp;gt; 14:00</div>
</li>
<li class="level2"><div class="li"> 9 de janeiro (sex) –&amp;gt; 14:00</div>
</li>
<li class="level2"><div class="li"> 16 de janeiro (sex) 14:00</div>
</li>
<li class="level2"><div class="li"> 26 de janeiro (seg) 14:00</div>
</li>
</ul>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Na semana da Campus Party (19/01 a 24/01) o pessoal que ficar no PET deverá marcar uma reunião. Data e horário a critério dos que ficarem.</div>
</li>
<li class="level1"><div class="li"> Na reunião de 26 de janeiro, todos que forem a Campus Party deverão apresentar um relatório das atividades, valendo 12 horas na semana do evento.</div>
</li>
<li class="level1"><div class="li"> O horário das reuniões do rpóximo semestre será decidido na reunião do dia 26 de janeiro.</div>
</li>
</ul>

</div>
<!-- SECTION "3) Mudança das datas de nossas reuniões (Kauê)" [874-1666] -->
<h2><a name="trabalho_de_pesquisa_com_o_manuel_leonardo" id="trabalho_de_pesquisa_com_o_manuel_leonardo">4) Trabalho de pesquisa com o Manuel (Leonardo)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Leonardo contou que o profesor Manuel o convidou para participar de um projeto.</div>
</li>
<li class="level1"><div class="li"> Ele gostaria de participar desse projeto, mas não vai se desligar do PET.</div>
</li>
<li class="level1"><div class="li"> O grupo concorda.</div>
</li>
</ul>

</div>
<!-- SECTION "4) Trabalho de pesquisa com o Manuel (Leonardo)" [1667-1913] -->
<h2><a name="compra_de_perifericos_leonardo" id="compra_de_perifericos_leonardo">5) Compra de periféricos (Leonardo)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Leonardo observou que tem muitos periféricos sobrando no PET. Ele sugeriu trazer</div>
</li>
</ul>

<p>

um lanche para o grupo em troca de um mouse e de um teclado.

</p>
<ul>
<li class="level1"><div class="li"> O grupo aceita.</div>
</li>
</ul>

</div>
<!-- SECTION "5) Compra de periféricos (Leonardo)" [1914-2133] -->
<h2><a name="horas_semanais_e_mensais_bruno" id="horas_semanais_e_mensais_bruno">6) Horas Semanais e Mensais (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal</div>
<ul>
<li class="level2"><div class="li"> Portal se confundiu e acabou não fazendo todas as horas do mês. Ele estava de</div>
</li>
</ul>
</li>
</ul>

<p>

férias, mas não fechou 36 horas.

</p>
<ul>
<li class="level1"><div class="li"> O grupo decide por ponto de falta.</div>
</li>
</ul>

</div>
<!-- SECTION "6) Horas Semanais e Mensais (bruno)" [2134-2356] -->
<h2><a name="planejamento_anual_2009_ate_o_fim_do_ano_bruno" id="planejamento_anual_2009_ate_o_fim_do_ano_bruno">7) Planejamento Anual 2009 até o fim do ano! (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O planejamento anual de 2009 deverá ser entregue até 31 de dezembro.</div>
</li>
<li class="level1"><div class="li"> Como a Cassiana, o Tyron e o Bruno alteraram suas férias, eles serão os responsáveis por organizar o</div>
</li>
</ul>

<p>

planejamento.

</p>
<ul>
<li class="level1"><div class="li"> Até a próxima semana, cada grupo deverá enviar um email para a lista com o resumo das atividades planejadas para 2009.</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Para constar na ata: Cassiana e Tyron vão tirar apenas uma semana de férias no verão,</div>
</li>
</ul>

<p>

uma no final do segundo semestre e um mês em julho, pois pretendem viajar. Bruno vai tirar férias no mês de janeiro oa invés de fevereiro.
</p>

</div>
<!-- SECTION "7) Planejamento Anual 2009 até o fim do ano! (bruno)" [2357-2987] -->
<h2><a name="campus_party" id="campus_party">8) Campus Party</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Passagens (Tyron)</div>
<ul>
<li class="level2"><div class="li"> Cassiana e Tyron ganharam ingressos para um show dois dias antes da viagem</div>
</li>
</ul>
</li>
</ul>

<p>

para a campus party. Eles pediram autorização do grupo para transferir a passagem. O grupo aceitou.

</p>
<ul>
<li class="level1"><div class="li"> Transporte (Cassiana)</div>
<ul>
<li class="level2"><div class="li"> Cassiana vai contratar uma van para buscar os petianos na campus party e levar para</div>
</li>
</ul>
</li>
</ul>

<p>

Guarulhos, no fim da campus party.

</p>
<ul>
<li class="level1"><div class="li"> O valor das vans varias entre 170,00 e 220,00.</div>
</li>
<li class="level1"><div class="li"> A van contratada deverá fornecer recibo, pois o grupo vai tentar pedir reembolso.</div>
</li>
<li class="level1"><div class="li"> Na ida, o grupo deve pegar o translado gratuito de Guarulhos para Congonhas e depois um táxi.</div>
</li>
</ul>

</div>
<!-- SECTION "8) Campus Party" [2988-3614] -->
<h2><a name="pet_churras_proenca" id="pet_churras_proenca">9) PET Churras (Proença)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Será dia 15/12 à noite. Sairemos depois da reunião.</div>
</li>
<li class="level1"><div class="li"> O PET Churras inclui o churrasco da noite, bebidas e o café da manhã do dia seguinte.</div>
</li>
<li class="level1"><div class="li"> Demais decisões serão tomadas na próxima reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "9) PET Churras (Proença)" [3615-] -->